;  "{537E6C71-652D-11d1-AD2A-00A024BD20B2}"

HKLM\SOFTWARE\Synaptics\SynTPCpl
  UIStyle = REG_DWORD 0x00000002

HKLM\Software\Synaptics\SynTPEnh\PopupConfig
  TrayIconHelp = REG_DWORD 0
  HideTutorialHelp = REG_DWORD 1
